Multiple PLS Versions

You may receive the “XML File Requires Newer PLS Version” dialog if the installed version of PLS-CADD in your C:\Program Files (x86)\PLS or C:\Program Files\PLS folder is older than the version of PLS-CADD used to generate the XML Export.

If you are running a newer version of PLS-CADD from a path outside of the default installation directory, you can overwrite this behavior by defining the file path of the newer PLS-CADD executable from the Power Line Reporting Main Menu > PLS Folder Override.